Doomsday Engine - Bug #1690

[Windows] OpenAL sound plugin not being found
2013-12-26 11:10 - vermil

Status: Closed Start date: 2013-12-26
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Regression

Target version: 1.13

Description

Long standing issue, at least on Windows, is that during startup, Dday is reporting that it is unable to locate the OpenAL sound
plugin.

History

#1 - 2013-12-26 22:15 - skyjake

- Tags set to Windows, OpenAL, Audio

- Subject changed from OpenAL sound plugin not being found to [Windows] OpenAL sound plugin not being found
- Status changed from New to In Progress

- Assignee set to skyjake

- Target version set to 1.13

85a37c89 will hopefully fix this.

#2 - 2013-12-29 19:35 - skyjake
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
https://tracker.dengine.net/projects/deng/repository/revisions/85a37c8912397495400424f6899da4e10a9d5cda
